Subject: Re: mandelbrot stereograms and multiple images

From: [email-masked] (Matthew D Moss)
Date: 19 Aug 92 19:53:33 GMT

>>Why does it do this?

I have seen a number of people asking this. These multiple images that
occur from crossing the eyes farther than the normal distance will happen
with every image created similarily to these posted.

It has to do with the way they are viewed. When you view a s'gram, you see
not just one image  but three. The two outside images are usually not cared
for, since they are only "half" images.

When you cross your eyes far enough to get four triangles, you also get
four images, the two middle ones are strong visible ones, and the outside
two are again only "half" images ("third"?)

Of course, with these RDS, they tend to overlap (it's because of the way
they are constructed).

Hope that helps......

[BTW: Would someone like a project? I want a program for the IBM PC, except
that I no longer live with a roommate with an IBM and I don't have one (yet).
I will supply some theories for creating DOUBLE random dot stereograms. If
you can write a program that reads a PCX and creates the RDS from it, send me
mail and let's get a neat program made!]
-- 
-------------------------------------------------------------------------------
Matthew David Moss				[email-masked]
	"Chaos is fun. Order is for those       [email-masked]
         don't know where there things are."